@charset "utf-8";
/* 
* Author:lin xiao dong (1071322670@qq.com)
* https://www.openwbs.com/
*/

/**下载列表**/
.ow-download-list{}
.ow-download-list ul{ margin:0; padding:0;}
.ow-download-list ul li{ border-bottom:1px dotted #ccc; margin:0px 0px 10px; padding:5px 0px 20px 0px; zoom:1; overflow:auto;}
.ow-download-list ul li h3{ font-size:18px;}
.ow-download-list ul li h3 a,
.ow-download-list ul li h3 a:visited{ color:#222;}
.ow-download-list ul li .entry{ color:#888; height:22px; overflow:hidden;}
.ow-download-list ul li .entry span{ margin:0px 8px 0px 0px;}
.ow-download-list ul li .entry span.datetime{ font-size:14px;}
.ow-download-list ul li .entry span.views{ border-right:none; }
.ow-download-list ul li .entry a,
.ow-download-list ul li .entry a:visited { color:#333;}
.ow-download-list ul li .entry a:hover{ color:#666; text-decoration:none;}
.ow-download-list ul li .tags { clear:both; color:#888; font-size:12px;}
.ow-download-list ul li .tags a{ background-color:#fcfcfc; border:1px dotted #d6d6d6; margin:0px 5px 0px 0px; padding:1px 5px;}
.ow-download-list ul li .tags a,
.ow-download-list ul li .tags a:visited{ color:#5d89a4;}
.ow-download-list ul li .tags a:hover{ background-color:#f6f6f6; border-color:#aaa; color:#666; text-decoration:none;}
.ow-download-list ul li .summary{ color:#666; font-size:14px; padding:4px 0px 0px 0px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical;}
.ow-download-list .pager{ padding:50px 0px;}

.ow-content-container h1.title{ padding:0 0 0 0; }
.ow-content-container .byline{ padding:5px 0;}

/*相关内容*/
.ow-related-content{ padding:0px 0px 20px 0px;}
.ow-related-content .hd{ font-size:16px; font-weight:bold; padding:10px 0px 5px 0px;}
.ow-related-content ul{ margin:0; padding:0; }
.ow-related-content ul li{ box-sizing:border-box; border-bottom:1px solid #fafafa; display:block; float:left; padding:8px 0px; width:50%;}
.ow-related-content ul li a{ display:block; float:left; font-size:15px; font-weight:normal; padding-left:10px; position:relative; max-width:calc(100% - 50px); white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.ow-related-content ul li a:hover { color:#0067ed; }
.ow-related-content ul li a::before { content:''; width:4px; height:4px; background:#333; border-radius:50%; position:absolute; left:0; top:50%; margin-top:-2px;}





